.header-middle .header-phone .subtext {display: block;}
.nopadding {padding: 0 !important;}
.sangen-nav a {text-align: center;padding: 1rem;padding-bottom: .5rem;flex-direction: column;font-family: "Open Sans",sans-serif;font-size: 1.4rem;font-weight: 400;background: rgba(255,255,255,.1);}
.sangen-nav a:hover {background: rgba(255,255,255,.3);color: #fff;}
.sangen-nav a img {display: block;max-width: 180px;height: auto;margin-bottom: .5rem;}
.footer * {color: #fff;}
.nowrap {white-space: nowrap !important;}
.bbanner-section .r-col-class, .footer, .header.bg-brown, .header-transparent .fixed {background: linear-gradient(0deg,rgba(0,0,0,.2),rgba(0,0,0,.2)),linear-gradient(90deg,rgba(0,0,0,.2) 0%,transparent 100.01%),#1d1f22;}
.pswp__button--arrow--right:before, .mfp-arrow-right:before {content: "";font-family: riode;}
.req-slide {position: relative;}
.req-slide .inner {background: #fff;}
.contacts-button {z-index: 1000;position: absolute;right: 0;top: 0;padding-left: 0 !important;padding-right: 0 !important;}
.mfp-close {width: 18px !important;}
.mfp-figure .mfp-close {top: -25px;}
.instagram-masonry .height-x25 {height: 407px;}
.instagram-masonry .height-x2 {height: 326px;}
.instagram-masonry .height-x1 {height: 163px;}
.instagram-masonry .height-x15 {height: 244px;}
.instagram-masonry .grid-item {overflow: hidden;padding: 1rem;}
.instagram-masonry img {height: 100%;width: 100%;object-fit: cover;}
.instagram-masonry .instagram {height: 100%;}
img.mfp-img {padding: 0;}
.btn-secondary {color: #fff;border-color: #d26e4b;background-color: #d26e4b;}
.btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover {color: #fff;border-color: #d98568;background-color: #d98568;}
.overlay-visible {opacity: 1 !important;}
.menu li a {white-space: pre-wrap;}
.menu li h4 a {padding: 0;margin-bottom: 0;}
.menu > li .cols-2 ul {padding-top: 0;}
.menu > li .cols-2 ul li a {padding-left: 0 !important;}
.menu-row--list {display: flex;flex-wrap: wrap;padding-left: 0;}
.menu-row--list li {list-style: none;padding-right: 1rem;padding-bottom: .5rem;}
.menu-row--list li a {padding: 5px 15px;font-family: Poppins,sans-serif;font-weight: 600;background: rgba(106,161,211,.2);border-radius: 5px;display: block;color: #000;}
.menu-row--list li a:hover {background: rgba(106,161,211,.6);color: #000 !important;}
.page.bg-vlight {background: #e5e5e5;}
.page.bg-vlight > .container.bg-white {min-height: 50vh;}
.fuel-section .owl-theme .owl-nav .owl-prev {left: 20px;border: none !important;}
.fuel-section .owl-theme .owl-nav .owl-next {right: 20px;border: none !important;}
.fuel-section .owl-theme .owl-dots {top: -20px;position: relative;}
@media (max-width: 576px) {.products-section .intro-media img {height: 200px;}}
.products-section .product-wrapper {height: 100%;padding: 3rem 3rem 0;}
@media (max-width: 576px) {.products-section .product-wrapper {padding-top: 2rem;padding-bottom: 2rem;}}
.products-section #item1 {order: 1;}
.products-section #item1p {order: 2;}
.products-section #item2 {order: 3;}
.products-section #item2p {order: 4;}
.products-section #item3 {order: 5;}
.products-section #item3p {order: 6;}
.products-section #item4 {order: 7;}
.products-section #item4p {order: 8;}
@media (min-width: 576px) and (max-width: 1200px) {.products-section #item2 {order: 4;}
	.products-section #item2p {order: 3;}
	.products-section #item4 {order: 8;}
	.products-section #item4p {order: 7;}}
@media (min-width: 1200px) {.products-section #item2 {order: 3;}
	.products-section #item2p {order: 4;}
	.products-section #item3 {order: 6;}
	.products-section #item3p {order: 5;}
	.products-section #item4 {order: 8;}
	.products-section #item4p {order: 7;}}
.product-spisok-badge {display: flex;flex-wrap: wrap;padding-left: 0;}
.product-spisok-badge li {list-style: none;padding-right: 2rem;padding-bottom: 1rem;}
.product-spisok-badge li a {padding: 5px 15px;font-family: Poppins,sans-serif;font-weight: 600;background: rgba(106,161,211,.58);border-radius: 5px;display: block;color: #000;}
.product-spisok-badge li a:hover {background: #6aa1d3;color: #fff;}
.f-grow {flex-grow: 1;}
.contact-box {display: flex;}
@media (max-width: 576px) {.contact-box {flex-direction: column;}
	.contact-box * {text-align: center;margin: 0 auto;}
	.contact-box .icon-box-icon {font-size: 2.8rem !important;width: 4rem;margin: 0 auto 1rem;text-align: center;padding: 0;opacity: .5;}}
.contact-box .store {max-width: 250px;margin-right: 3rem;}
.contact-box .icon-box-icon {font-size: 3.8rem;width: 4rem;text-align: center;opacity: .5;}
.justify-content-left {justify-content: inherit;}
.store {font-size: 1.3rem;line-height: 1.85;text-align: center;margin-bottom: 2rem;}
.store a.social-link {border-color: transparent;}
.store h4 {margin-bottom: 0;font-size: 1.8rem;font-weight: 700;letter-spacing: -.025em;text-transform: uppercase;}
.store figure {position: relative;}
.store img {width: 100%;display: block;}
.page-wrapper--layout {padding: 4rem 3rem;}
@media (max-width: 576px) {.page-wrapper--layout {padding: 4rem 0rem;}}
.page-wrapper--layout svg {width: auto;height: 40px;}
.page-wrapper h1 {font-size: 3.5rem;text-transform: uppercase;}
.page-wrapper .btn {font-family: Poppins,sans-serif;}
.page-wrapper .btn-radius {border-top-right-radius: 15px;border-bottom-left-radius: 15px;}
.page-wrapper .icon-items__wrap {border: 1px solid rgba(0,0,0,.1);padding: 1.875em 2.5em;}
@media (max-width: 576px) {.page-wrapper .icon-items__wrap {padding: 1.875rem 1rem;}}
.page-wrapper .icon-items__wrap .icon-box-title {white-space: nowrap;}
.page-wrapper .icon-items__wrap .icon-box-icon p {white-space: nowrap;}
.page-wrapper .icon-items__wrap .text-wrap {white-space: pre-wrap !important;}
.page-wrapper .border-left {border-left: 1px solid rgba(0,0,0,.1);}
@media (max-width: 576px) {.page-wrapper .border-left {border: 0 !important;}}
.product-media {overflow: visible;max-width: 210px;display: block;margin: 0 auto;}
@media (max-width: 576px) {.product-media {margin-bottom: 30px;}}
.article-content p, .article-content table, .article-content ul, .article-content li {font-size: 1.6rem;color: black;}
.article-content p {margin-bottom: 1.4rem;}
.product-content p, .product-content table, .product-content ul, .product-content li {font-size: 1.8rem;}
.product-content li {margin-bottom: 2rem;}
.product-content .banners-wrap .banner-fixed .banner-content {position: absolute;z-index: 1;top: 10.9%;left: 8.2%;padding-right: 4rem;}
.product-content .banners-wrap .banner-fixed p.banner-subtitle {font-size: 1.4rem;letter-spacing: .05rem !important;}
.product-content .banners-wrap .banner-fixed p.banner-subtitle .text-underline {text-decoration: underline;}
.product-content .banners-wrap .banner-fixed p.banner-subtitle .text-underline:hover {text-decoration: none;}
.element-subcategory .product-wrap {margin-bottom: 0;padding: 0;}
@media (max-width: 576px) {.element-subcategory .product-wrap > .d-flex {flex-direction: column;}
	.element-subcategory .product-wrap > .d-flex .product-classic .product-media {margin: 0 0 30px;max-width: 150px;}}
.element-subcategory .category-column {flex-grow: 1;height: 100%;padding-bottom: 0;}
.page-items__parameters {margin: 30px 0 4em;max-width: 350px;position: relative;z-index: 0;}
.page-items__parameters p {background: #fff;padding-right: 3px;margin-bottom: 0;}
.page-items__parameters span {font: 700 1.125em/1.778em "Open Sans",sans-serif;background: #fff;display: block;padding-left: 3px;}
@media (max-width: 576px) {.page-items__parameters {margin-bottom: 30px;}}
.map {position: relative;}
.map .container {display: flex;flex-direction: row;height: 100%;}
@media (max-width: 767px) {.map .container {flex-direction: column;}}
@media (max-width: 576px) {.map .container {padding-left: 0;padding-right: 0;padding-bottom: 0 !important;}}
.map .mapinfo {background: #fff;max-width: 500px;width: 500px;height: 570px;padding: 0;position: relative;z-index: 2;}
@media (max-width: 767px) {.map .mapinfo {width: 100%;height: auto;}}
.map iframe {height: 670px;width: 100%;position: absolute;top: 0px;display: block;}
@media (max-width: 767px) {.map iframe {position: relative;height: 50vh;max-height: 400px;}}
.map .primary-bg {background: #86b2db;}
.map .primary-bg .title {color: #fff;}
.map .icon-box-icon {width: 40px;min-width: 40px;font-size: 2.5rem;color: #86b2db;}
@media (max-width: 991px) {.map .icon-box-icon {padding: 0;margin-bottom: 0;}}
.map .icon-box-icon.envelope {font-size: 2.2rem;}
.map .icon-box-icon.envelope i {margin-left: 2px;}
.map .mapform {background: #f6f7f9;max-width: 500px;width: 500px;height: 570px;padding: 0;position: relative;z-index: 2;overflow: hidden;}
@media (max-width: 767px) {.map .mapform {width: 100%;height: auto;padding-bottom: 4rem;}}
.map .mapform .form-control {background-color: #fff;}
.map .mapform:after {background: url("/images/logofon.svg") no-repeat;background-size: contain;width: 515px;height: 515px;content: "";display: block;position: absolute;right: -40px;left: auto;top: 0;z-index: 0;}
.map .mapform div {position: relative;z-index: 1;}
@media (max-width: 991px) {.map-infobox {padding-left: 2rem !important;padding-right: 2rem !important;}
	.map .icon-box-side {flex-direction: row;}
	.map .icon-box-side .icon-box-content {text-align: left;}}
.ajax_form .error {color: brown;}
input.err, input.error, textarea.err, textarea.error, select.err, select.error {border: #bf6464 2px dashed !important;-webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;}
.workemail {display: none !important;}
#callback {width: 500px;margin: 0 auto;}
@media (max-width: 1011px) {#callback {max-width: 500px;}}
@media (max-width: 576px) {#callback {width: auto;}}
@media (min-width: 1012px) {#callback {width: 952px;}}
#callback .modal-dialog {width: 100%;}
@media (max-width: 576px) {#callback .modal-dialog {margin: 0;}}
#callback .modal-content {border-radius: 0;display: flex;min-width: 100%;flex-direction: row;flex-wrap: nowrap;height: 100%;}
#callback .modal-content .mc-col1 {flex-grow: 1;max-width: 586px;padding: 30px;}
@media (max-width: 576px) {#callback .modal-content .mc-col1 {padding: 30px 10px;}
	#callback .modal-content .mc-col1 .modal-title {text-align: center;}}
#callback .modal-content .mc-col1 .h2 {position: relative;}
#callback .modal-content .mc-col1 .h2:after {width: 100px;height: 4px;background: #ffc305;display: block;position: relative;content: "";}
#callback .modal-content .mc-col2 {width: 366px;min-height: 575px;background: url("/assets/img/img-20230126-wa0017.jpg") no-repeat center top;background-size: cover;}
@media (max-width: 767px) {#callback .modal-content .mc-col2 {display: none;}}
#callback .modal-content .mc-col2 button {margin-right: 20px;margin-top: 20px;}
#callback .modal-content .modal-header {border-bottom: 0;}
#callback .modal-content form {margin-left: 20px;margin-right: 20px;}
#callback .modal-content form input, #callback .modal-content form textarea {background: #f3f3f3;border-radius: 0;border: none;min-height: 43px;}
@media (min-width: 768px) {#callback .modal-content form .col-sm-6form-left {padding-right: 8px;}
	#callback .modal-content form .col-sm-6form-right {padding-left: 8px;}}
.howork .row-column {display: flex;justify-content: center;}
.howork .icon-box img {padding-left: 2rem;padding-right: 2rem;width: 100%;height: auto;max-width: 200px;}
.howork .icon-box h4 {font-size: 18px;text-align: center;}
.rounded {border-radius: .25rem !important;}
.banner-cta1 .r-col-class .banner-content {display: flex;flex-direction: column;text-align: left;align-items: center;justify-content: flex-start;}
@media (max-width: 1800px) {.banner-cta1 .r-col-class .banner-content {padding: 0;}}
.banner-cta1 .r-col-class .banner-content > * {align-self: flex-start;}
.col-bbanner-mpbg {background: rgba(106,161,211,.2);padding: 2rem;}
@media (max-width: 992px) {.col-bbanner-mpbg {order: 1;}}
.card-pluses-carousel .icon-box-icon svg {width: 6rem !important;height: auto;}
.card-pluses-carousel .icon-box-title {text-transform: none;font-weight: normal;line-height: 1.37;font-size: 1.6rem;}
@media (min-width: 992px) {.offset-lg-0 {margin-left: 0;}
	.offset-lg-1 {margin-left: 8.33333%;}
	.offset-lg-2 {margin-left: 16.66667%;}
	.offset-lg-3 {margin-left: 25%;}
	.offset-lg-4 {margin-left: 33.33333%;}
	.offset-lg-5 {margin-left: 41.66667%;}
	.offset-lg-6 {margin-left: 50%;}
	.offset-lg-7 {margin-left: 58.33333%;}
	.offset-lg-8 {margin-left: 66.66667%;}
	.offset-lg-9 {margin-left: 75%;}
	.offset-lg-10 {margin-left: 83.33333%;}
	.offset-lg-11 {margin-left: 91.66667%;}}
.header-middle .header-left, .header-middle .header-right {flex: 1;}
@media (max-width: 576px) {.testimonial-container {padding-left: 0;padding-right: 0;}
	.testimonial-container .testimonial-centered {padding: 3rem;}
	.testimonial-container .testimonial-centered .testimonial-author-thumbnail {height: auto;border-width: 2px;}
	.testimonial-container .testimonial-centered .testimonial-info .testimonial-rc {width: auto;padding: 2rem;}
	.header-top .header-left {display: none;}
	.header-top .city-dropdown {padding-top: 5px;}
	.header-middle {padding-top: 1.5rem;padding-bottom: 1.5rem;}
	.header-phone a {white-space: nowrap;font-weight: 700;font-family: "Open Sans";font-size: 1.8rem;letter-spacing: .05rem;}
	.xs-hidden {display: none !important;}
	.mobilerow-fix {margin-left: -15px;margin-right: -15px;background: #f6f7f9;border-left: 0;border-right: 0;}
	.element-section {padding-top: 0;padding-bottom: 0;}
	.element-section .element {padding-left: 20px !important;padding-right: 20px !important;}
	.element-section .element svg {height: 50px;}}
@media (max-width: 576px) {.sangen-nav {display: none !important;}}